### Method

# Gimp RGB composite

#### Declaration [src]

    void
    gimp_rgb_composite (
      GimpRGB* color1,
      const GimpRGB* color2,
      GimpRGBCompositeMode mode
    )

#### Description

No description available.

#### Parameters

`color2`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`mode`

  Type: `GimpRGBCompositeMode`

  No description available.